
/*
 * ----------------------------------------------------------------------------
 * "THE BEER-WARE LICENSE" (Revision 42):
 * <struppi@struppi.name> wrote this file. As long as you retain this notice you
 * can do whatever you want with this stuff. If we meet some day, and you think
 * this stuff is worth it, you can buy me a beer in return.
 * (c) 2014 Stefan Rupp
 * ----------------------------------------------------------------------------
 */


#ifndef LEDCONTROLLER_H
#define LEDCONTROLLER_H

#include <avr/io.h>
#include "timer.h"

void led_init(void);
void led_set(uint8_t lednum, uint16_t red, uint16_t green, uint16_t blue);
void led_flush(void);
void led_clear(void);
void led_turn_all_on(void);
void led_turn_all_off(void);
void led_set_gain(uint8_t gain);

#endif // LEDCONTROLLER_H

